//JCLRSTJ0 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*        This program is provided by SimoTime Technologies          *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text    - Delete the Generation Data Group (GDG).
//* Author  - SimoTime Technologies
//* Date    - November 24, 2005
//* Version - 07.01.22
//*
//* This job uses IDCAMS to delete the base for a GDG.
//*
//* Step-01, This step will delete the GDG Base and all the Data Sets
//*          within the group.
//* Step-02, The step will delete the GDG Model.
//*
//* *******************************************************************
//* Step 1 of 2, Sample job to delete the GDG Index and included files.
//*
//STEP010  EXEC PGM=IDCAMS
//SYSPRINT DD   SYSOUT=*
//SYSIN    DD   *
  DELETE   (SIMOTIME.DATA.RSGROUP1) GDG FORCE
/*
//*
//* *******************************************************************
//* Step 2 of 2, Sample job to delete the GDG model.
//*
//GDGMODX1 EXEC PGM=IEFBR14
//GDGMODEL DD  DSN=SIMOTIME.DATA.RSMODEL1,
//             DISP=(MOD,DELETE,DELETE),
//             UNIT=SYSDA,
//             SPACE=(TRK,0),
//             DCB=(LRECL=80,RECFM=FB,BLKSIZE=800,DSORG=PS)
//
