//JCLRSTJ2 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*        This program is provided by SimoTime Technologies          *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text    - Micro Focus JCL Restart Example with GDG Processing.
//* Author  - SimoTime Technologies
//* Date    - June 10, 2012
//* Version - 00.00.00
//*
//* Step-01, Create the 1st Data Set within a Group
//* Step-02, Create a 2nd Data Set within a Group using calculated
//*          result field and possible ABEND with an RTS0048 or
//*          divide-by-zero error condition.
//* Step-03, Review the results, Compare two Files
//*
//* *******************************************************************
//* Step 1 of 3, Create a Data Set within a Group.
//*
//MKG001X1 EXEC PGM=IEBGENER
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7.
//SYSUT1   DD  DSN=SIMOTIME.PDS.PARMLIB(JCLRSTP1),DISP=SHR
//SYSUT2   DD  DSN=SIMOTIME.DATA.RSGROUP1(+1),
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=SIMOTIME.DATA.RSMODEL1
//*
//* *******************************************************************
//* Step 2 of 3, Create a Data Set within a Group using calculated
//*              result field and possible ABEND with an RTS0048 or
//*              divide-by-zero error condition.
//*
//MKG002X1 EXEC PGM=JCLRSTC1
//GETRS080 DD  DSN=SIMOTIME.PDS.PARMLIB(JCLRSTP2),DISP=SHR
//PUTRS080 DD  DSN=SIMOTIME.DATA.RSGROUP1(+2),
//             DISP=(NEW,CATLG,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=SIMOTIME.DATA.RSMODEL1
//SYSOUT   DD  SYSOUT=*
5//*
//*********************************************************************
//* Step 3 of 3, Review the results, Compare two Files
//*
//REVIEWX1 EXEC PGM=CP80RSC3
//SYSUT1   DD  DSN=SIMOTIME.DATA.RSGROUP1(+1),DISP=SHR
//SYSUT2   DD  DSN=SIMOTIME.DATA.RSGROUP1(+2),DISP=SHR
//SYSUT3   DD  *
/COMPARE   SYSUT1 POS 1 LEN 80  SYSUT2 POS 1 LEN 80
/SYSLOG    DISABLE
/DISPLAY   SYSOUT
/*
//SYSOUT   DD  SYSOUT=*
//*
